.wrapper {
    /* transform: scale(.9); */
}

.wrapper-content {
    width: 1400px;
    margin: 0 auto;
    /* transform: scale(.9); */
}

.wrapper-content-title {
    text-align: center;
    color: #de2424;
    font-size: 51px;
    letter-spacing: 3px;
    font-weight: 600;
}

.wrapper-hot-title {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    color: #de2424;
    overflow: hidden;
}

.wrapper-hot-title a {
    width: 200px;
    text-align: right;
    color: #de2424;
}

.swiper {
    display: flex;
    justify-content: center;
    width: 1400px;
    height: 500px;
    margin-top: 40px;
    overflow: hidden;
}

.swiper-slide {
    width: 836px !important;
    height: 500px !important;
}

.swiper-slide a span {
    display: none;
}

.index-header,
.index-nav-content,
.index-content {
    width: 1400px;
    /* transform: scale(.9); */
}
.wrapper-index-header{
    width: 1598px;
}
.wrapper-hot-title a {
    font-size: 20px;
}

.index-nav-content ul {
    position: relative;
    width: 1000px;
    left: -60px;
}

.swiper-slide-active a span {
    display: block;
    position: absolute;
    display: inline-block;
    width: 821px;
    height: 32px;
    line-height: 32px;
    background-color: rgba(20, 13, 8, .4);
    z-index: 2;
    bottom: 0px;
    color: #fff;
    padding-left: 15px;
    left: 0;
    font-size: 18px;
}

.swiper-pagination-bullet {
    margin: 0 2px !important;
    opacity: 1 !important;
    background-color: #fff !important;
}

.swiper-pagination-bullet-active {
    background-color: #007aff !important;
}

.swiper-pagination {
    bottom: 10px !important;
    left: 366px !important;
}

.swiper-slide img {
    display: block;
    width: 836px;
    height: 500px;
}

.expand {
    display: block;
    width: 1400px;
    cursor: pointer;
    margin-top: 15px;
}
.zt_list_ul li ul {
    height: 168px;
    overflow: hidden;
}
.expand-top{
    display: none;
    width: 1400px;
    margin-top: 15px;
    cursor: pointer;
}
.zt_list_ul li ul .list-item2 a div:hover,
.yc-list1 .yc-list-item:hover,
.yc-list1 p:hover,
.video-list-item-right a p:hover,
.video-list-des:hover {
    color: #de2424;
}

.zt_list {
    margin-top: 28px;
}

.zt_list_ul {
    height: auto;
}

.zt_list .zt_list_ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.zt_list ul li ul li {
    height: 42px;
    line-height: 42px;
    min-width: 30%;
}

.zt_list ul li a {
    display: flex;
    align-items: center;
}

.list-item1 a span,
.title-des1,
.title-des2,
.title-des3,
.yc-list-mark,
.videoBtn {
    position: relative;
    top: 2px;
    display: inline-block;
    padding: 0 4px;
    height: 20px;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    text-align: center;
    border-radius: 4px;
}

.list-item1 a span,
.yc-list-mark {
    background-color: #c1272d;
    margin-right: 3px;
}

.videoBtn {
    background-color: #c1272d;
    font-weight: 600;
}

.list-item1 a div,
.yc-list1-title {
    font-size: 21px;
    color: #c1272d;
    font-weight: 600;
}

.list-item2 a div,
.yc-list-item,
.yc-list1 p {
    font-size: 21px;
    color: #000;
}

.title-des {
    margin-right: 5px;
    padding: 0 4px;
    height: 20px;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    border-radius: 4px;
}

.title-des1 {
    background-color: #0071bc;
    margin-right: 8px;
}

.title-des2 {
    background-color: #2e3192;
    margin-right: 5px;
}

.title-des3 {
    background-color: #c2996d;
    margin-right: 8px;
}

.yc-left-content {
    display: flex;
    justify-content: space-between;
}

.yc-left,
.read-content-left {
    width: 1045px;
}

.yc-img img {
    position: relative;
    top: 4px;
    width: 1045px;
}

.yc-content {
    display: flex;
    justify-content: space-between;
    margin-top: 64px;
}

.yc-list {
    margin-top: 30px;
}

.yc-list a img {
    width: 320px;
    display: block;
}

.yc-list1 {
    margin-top: 24px;
}

.yc-list-item,
.yc-list1 p {
    letter-spacing: 1.6px;
}

.yc-list1-level1 span {
    margin-top: 18px;
}

.yc-list1-title {
    margin-bottom: 22px;
}

.yc-list1 div p {
    margin-top: 22px;
}

.cl1 {
    background-color: #2e3192;
}

.learn-content {
    position: relative;
    margin-bottom: 95px;
}

.yc-right a img,
.read-content-right a img {
    display: block;
    /* width: 230px; */
    height: 80px;
    margin-bottom: 10px;
}

.learn-content-title {
    width: 100%;
    margin-top: 44px;
    margin-bottom: 40px;
}
.book-lb{
    margin-bottom: 124px;
}
.book-lb .swiper-container {
    /* position: relative; */
    width: 1280px;
    height: 218px;
    margin: 0 auto;
    overflow: hidden;
}

.book-lb .swiper-slide {
    width: 160px !important;
    height: 218px !important;
}

.book-lb .swiper-slide a img {
    display: block !important;
    width: 160px !important;
    height: 218px !important;
}

.lunbo {
    position: relative;
}
.banner-new-img a img{
    display: block;
    margin-top: 30px;
}
.swiper-button-prev:after,
.swiper-button-next:after,
.swiper-button-prev1:after,
.swiper-button-next1:after {
    display: none;
}

.swiper-button-prev,
.swiper-button-next {
    width: 30px !important;
    height: 106px !important;
    /* top: 266px !important; */
    outline: none !important;
    top: 174px !important;
}

.swiper-button-prev1,
.swiper-button-next1 {
    position: absolute;
    width: 140px;
    height: 220px;
    outline: none !important;
    z-index: 10000;
    top: 126px !important;
    cursor: pointer;
}

.swiper-button-prev {
    background: url(./pc-book-left.png) no-repeat !important;
    background-size: cover !important;
    left: 0 !important;
}

.swiper-button-prev1 {
    background: url(./lunbo-left.png) no-repeat !important;
    background-size: contain !important;
    left: 60px !important;
}

.swiper-button-prev1-bcg,
.swiper-button-next1-bcg {
    position: absolute;
    width: 282px;
    height: 500px;
    background-color: #fff;
    opacity: .3;
    z-index: 100;
    top: 0;
}

.swiper-button-next1-bcg {
    right: 0;
}

.swiper-button-next1 {
    background: url(./lunbo-right.png) no-repeat !important;
    background-size: contain !important;
    right: 50px !important;
}

.swiper-button-next {
    background: url(./pc-book-right.png) no-repeat !important;
    background-size: cover !important;
    right: 0 !important;
}

.read-content-left-img img {
    position: relative;
    left: 25px;
    top: 4px;
    width: 1020px;
    margin-bottom: 15px;
}

.read-conetnt {
    display: flex;
    justify-content: space-between;
}

.video-list {
    position: relative;
    padding: 26px 20px;
    margin-top: 35px;
    height: 262px;
}

.video-list-item-left img {
    width: 176px;
    margin-right: 12px;
}

.video-list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.video-list ul li {
    display: flex;
    justify-content: space-between;
    margin-bottom: 36px;
}

.video-list-item-right div img {
    width: 20px;
    vertical-align: bottom;
    margin-left: 8px;
}

.video-list-item-right a p {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    margin-bottom: 5px;
}

.video-list-des {
    display: inline-block;
    max-width: 252px;
    color: #000;
    line-height: 26px;
}

.video-list-des {
    font-size: 14px;
    /* text-indent: 2em; */
    text-align: justify;
}

.video-column {
    text-align: right;
    margin-top: 7px;
}

.for-stydu-img {
    margin-top: 46px;
}

.for-stydu-img img {
    position: relative;
    left: 16px;
    width: 1384px;
}

.num-product-img img {
    width: 1400px;
}

.num-product {
    margin-top: 48px;
    margin-bottom: 36px;
}

.num-product-pic-list {
    height: 125px;
    padding: 20px 20px;
    margin-top: 25px;
    background-color: #e6e6e6;
}

.num-product-pic-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.num-product-pic-list a img {
    height: 110px;
}

.footer ul {
    display: flex;
    justify-content: center;
    margin-top: 5px;
}

.footer ul li {
    border-right: 1px solid #fff;
    padding: 0 5px;
}

.footer ul li:last-child {
    border: none;
}

.footer ul li a span {
    color: #fff;
}

/* 列表 */
.wrapper-title {
    color: #de2424;
    font-size: 20px;
}

.wrapper-content-left {
    width: 860px;
}

.wrapper-tj-content {
    display: flex;
    justify-content: space-between;
}

.wrapper-content-left ul li a p {
    font-size: 24px;
    font-weight: 600;
    color: #000;
    margin-bottom: 16px;
}

.wrapper-content-left ul li a span {
    display: inline-block;
    /* text-indent: 2em; */
    color: #000;
    font-size: 16px;
    line-height: 26px;
}

.wrapper-content-left ul li {
    padding-bottom: 20px;
    border-bottom: 1px solid #999999;
    margin-top: 24px;
}

.right-pic-list {
    margin-top: 24px;
}

.right-pic-list a,
.right-pic-list a img {

    display: block;
}

.right-pic-list a img {
    width: 324px;
    margin-bottom: 20px;
}

.right-list1 a img {
    width: 324px;
    display: block;
}

.right-list1 {
    margin-top: 20px;
}

.mbt20 {
    margin-bottom: 20px;
}

/* .list-content {
    width: 1200px;
} */

.wrapper-detail-content {
    /* transform: scale(.9); */
    width: 1400px;
    display: flex;
    justify-content: space-between;
}
#player-container-id{
    width: 100%;
    height: 320px;
}
.video-detail{
    margin-top: 40px;
}
.wrapper-detail-left {
    width: 1040px;
}

.wrapper-detail-right {
    width: 324px;
}

.detial-left-title {
    text-align: center;
    color: #000;
}

.detial-left-title h1 {
    font-size: 34px;
    color: #000;
    font-weight: 600;
    margin-bottom: 40px;
}

.mt0 {
    margin-top: 0;
}

.detial-left-title span {
    font-size: 18px;
}

.detail-text {
    margin-top: 40px;
}

.detail-text p {
    color: #000;
    font-size: 18px;
    line-height: 30px;
    /* text-indent: 2em; */
    margin-bottom: 10px;
}

.last-text {
    margin-top: 30px;
    text-indent: 0 !important;
}

.editor {
    float: right;
    margin-top: 50px;
    margin-bottom: 40px !important;
}

/* .list-header,
.list-nav-content {
    width: 1400px;
} */

.list-nav-content ul {
    width: 840px;
}

.video-list .more {
    position: absolute;
    right: -5px;
    bottom: 0px;
}

.video-list .more span {
    position: absolute;
    right: -44px;
    bottom: 6px;
    width: 100px;
    color: #fff;
    cursor: pointer;
}

.video1.home-video1 {
    height: 600px;
}

.video1 .mobile-video.home-mobile-video {
    position: static;
    transform: none !important;
}

.home-toubu {
    height: auto !important;
}

.share a,
.video-column a {
    position: relative;
}

.share a .qr-code,
.video-column a .qr-code {
    position: absolute;
    width: 200px;
    height: 200px;
    z-index: 2;
    top: 40px;
    left: 0;
    display: none;
}

.m-pic-text-list a {
    display: flex;
    align-items: center;
}

.yc-list-mark {
    background-color: transparent;
    top: -2px;
}
.title-list {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.text-scroll {
    position: absolute;
}